.row.checkbox {color: #FFFFFF; }
.row.checkbox a {color: #FFFFFF; text_decoration: underline;}
.checkbox p { color: #FFFFFF; font-size: 17px; line-height: 25px; text-transform: none;}

body, .CE_CONTACT_FORM input[type="date"] {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 15px;
}

b,
strong {
  /* font-family: "Avenir Next LT W01 Demi";*/
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
}

p {
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 1px;
}

a.btn:link, a.btn:visited, 
h1, h2, h3, 
.bigHeader, 
.bigHeader h1,
.bigheader h2,
body.gold .bigHeader h2, 
body.greyblue .bigHeader h2,
body.yellow .bigHeader h2,
body.green .bigHeader h2,
body.brown .bigHeader h2,
body.nude .bigHeader h2,
body.red .bigHeader h2,
body.beige .bigHeader h2,
.CE_PORTFOLIO_TEASER h3,
.CE_WEDDING_TEASER a:link .weddingName,
.CE_WEDDING_TEASER a:visited .weddingName,
.CE_CONTACT_FORM label,
.CE_CONTACT_FORM input[type="submit"],
.CE_HEADER_IMAGE h1
 {
    font-weight: 800 !important;
    font-family: "Montserrat", sans-serif;
}
